DIRCOLORS(1)

NAVN
dircolors - color setup for ls

SYNOPSIS
dircolors [FLAG]... [FIL]

BESKRIVELSE

Udskriv kommandoer for at sætte miljøvariablen LS_COLORS.

  Bestem ud-format:

-b, --sh, --bourne-shell
    udskriv Bourne shell-kode for at sætte LS_COLORS

-c, --csh, --c-shell
    udskriv C skal-kode for at sætte LS_COLORS

-p, --print-database
    udskriv den interne database

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

Hvis FIL er angivet, læs den for at bestemme hvilke farver der skal bruges til hvilke filtyper og endelser. Ellers bruges en forudkompileret database. For detaljer om formatet for disse filer, så kør "dircolors --print-database".

FORFATTER
Skrevet af H. Peter Anvin.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/dircolors>
eller lokalt tilgængelig via: info '(coreutils) dircolors invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.